@article{Mori:2017pne,
	Archiveprefix = {arXiv},
	Author = {Mori, Yuto and Kashiwa, Kouji and Ohnishi, Akira},
	Date-Added = {2018-03-17 00:23:52 +0000},
	Date-Modified = {2018-03-17 00:23:52 +0000},
	Doi = {10.1103/PhysRevD.96.111501},
	Eprint = {1705.05605},
	Journal = {Phys. Rev.},
	Number = {11},
	Pages = {111501},
	Primaryclass = {hep-lat},
	Reportnumber = {KUNS-2681, YITP-17-54},
	Slaccitation = {%%CITATION = ARXIV:1705.05605;%%},
	Title = {{Toward solving the sign problem with path optimization method}},
	Volume = {D96},
	Year = {2017},
	Bdsk-Url-1 = {https://dx.doi.org/10.1103/PhysRevD.96.111501}}

@article{Mori:2017nwj,
	Archiveprefix = {arXiv},
	Author = {Mori, Yuto and Kashiwa, Kouji and Ohnishi, Akira},
	Date-Added = {2018-03-17 00:12:12 +0000},
	Date-Modified = {2018-03-17 00:12:12 +0000},
	Eprint = {1709.03208},
	Primaryclass = {hep-lat},
	Reportnumber = {YITP-17-98, KUNS-2704},
	Slaccitation = {%%CITATION = ARXIV:1709.03208;%%},
	Title = {{Application of neural network to sign problem via path optimization method}},
	Year = {2017}}

@article{Schmidt:2017gvu,
	Archiveprefix = {arXiv},
	Author = {Schmidt, Christian and Ziesch{\'e}, Felix},
	Booktitle = {{Proceedings, 34th International Symposium on Lattice Field Theory (Lattice 2016): Southampton, UK, July 24-30, 2016}},
	Date-Added = {2018-03-16 13:43:18 +0000},
	Date-Modified = {2018-03-16 13:43:18 +0000},
	Eprint = {1701.08959},
	Journal = {PoS},
	Pages = {076},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1701.08959;%%},
	Title = {{Simulating low dimensional QCD with Lefschetz thimbles}},
	Volume = {LATTICE2016},
	Year = {2017}}

@article{Tanizaki:2016cou,
	Archiveprefix = {arXiv},
	Author = {Tanizaki, Yuya and Hidaka, Yoshimasa and Hayata, Tomoya},
	Booktitle = {{Proceedings, 34th International Symposium on Lattice Field Theory (Lattice 2016): Southampton, UK, July 24-30, 2016}},
	Date-Added = {2018-03-16 13:39:51 +0000},
	Date-Modified = {2018-03-16 13:39:51 +0000},
	Eprint = {1610.00393},
	Journal = {PoS},
	Pages = {030},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1610.00393;%%},
	Title = {{Lefschetz-thimble approach to the Silver Blaze problem of one-site fermion model}},
	Volume = {LATTICE2016},
	Year = {2016}}

@article{Tanizaki:2016xcu,
	Archiveprefix = {arXiv},
	Author = {Tanizaki, Yuya and Tachibana, Motoi},
	Date-Added = {2018-03-16 13:39:24 +0000},
	Date-Modified = {2018-03-16 13:39:24 +0000},
	Doi = {10.1007/JHEP02(2017)081},
	Eprint = {1612.06529},
	Journal = {JHEP},
	Pages = {081},
	Primaryclass = {hep-th},
	Reportnumber = {RBRC-1230},
	Slaccitation = {%%CITATION = ARXIV:1612.06529;%%},
	Title = {{Multi-flavor massless QED$_2$ at finite densities via Lefschetz thimbles}},
	Volume = {02},
	Year = {2017},
	Bdsk-Url-1 = {https://dx.doi.org/10.1007/JHEP02(2017)081}}

@article{Aniceto:2018bis,
	Archiveprefix = {arXiv},
	Author = {Aniceto, In{\^e}s and Ba{\c s}ar, G{\"o}k{\c c}e and Schiappa, Ricardo},
	Date-Added = {2018-03-16 13:37:37 +0000},
	Date-Modified = {2018-03-16 13:37:37 +0000},
	Eprint = {1802.10441},
	Primaryclass = {hep-th},
	Reportnumber = {NSF-ITP-17-153, NSF-ITP-17-153},
	Slaccitation = {%%CITATION = ARXIV:1802.10441;%%},
	Title = {{A Primer on Resurgent Transseries and Their Asymptotics}},
	Year = {2018}}

@webpage{neuralnet,
	Author = {Michael Nielsen},
	Date-Added = {2017-07-22 15:19:05 +0000},
	Date-Modified = {2017-07-22 15:20:22 +0000},
	Title = {http://neuralnetworksanddeeplearning.com},
	Url = {http://neuralnetworksanddeeplearning.com/index.html},
	Bdsk-Url-1 = {http://neuralnetworksanddeeplearning.com/index.html}}

@article{Chandrasekharan:2013rpa,
	Archiveprefix = {arXiv},
	Author = {Chandrasekharan, Shailesh},
	Date-Added = {2017-07-21 20:02:10 +0000},
	Date-Modified = {2017-07-21 20:02:10 +0000},
	Doi = {10.1140/epja/i2013-13090-y},
	Eprint = {1304.4900},
	Journal = {Eur. Phys. J.},
	Pages = {90},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1304.4900;%%},
	Title = {{Fermion Bag Approach to Fermion Sign Problems}},
	Volume = {A49},
	Year = {2013},
	Bdsk-Url-1 = {http://dx.doi.org/10.1140/epja/i2013-13090-y}}

@article{Langfeld:2016mct,
	Archiveprefix = {arXiv},
	Author = {Langfeld, Kurt and Lucini, Biagio},
	Booktitle = {{Proceedings, International Meeting Excited QCD 2016: Costa da Caparica, Portugal, March 6-12, 2016}},
	Date-Added = {2017-07-21 20:00:16 +0000},
	Date-Modified = {2017-07-21 20:00:16 +0000},
	Doi = {10.5506/APhysPolBSupp.9.503},
	Eprint = {1606.03879},
	Journal = {Acta Phys. Polon. Supp.},
	Pages = {503-514},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1606.03879;%%},
	Title = {{Form the density-of-states method to finite density quantum field theory}},
	Volume = {9},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.5506/APhysPolBSupp.9.503}}

@article{deForcrand:2006pv,
	Archiveprefix = {arXiv},
	Author = {de Forcrand, Philippe and Philipsen, Owe},
	Date-Added = {2017-07-21 19:56:38 +0000},
	Date-Modified = {2017-07-21 19:56:38 +0000},
	Doi = {10.1088/1126-6708/2007/01/077},
	Eprint = {hep-lat/0607017},
	Journal = {JHEP},
	Pages = {077},
	Primaryclass = {hep-lat},
	Reportnumber = {CERN-PH-TH-2006-081, MS-TP-06-03},
	Slaccitation = {%%CITATION = HEP-LAT/0607017;%%},
	Title = {{The Chiral critical line of N(f) = 2+1 QCD at zero and non-zero baryon density}},
	Volume = {01},
	Year = {2007},
	Bdsk-Url-1 = {http://dx.doi.org/10.1088/1126-6708/2007/01/077}}

@article{Alexandru:2005ix,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Faber, Manfried and Horvath, Ivan and Liu, Keh-Fei},
	Date-Added = {2017-07-21 19:47:31 +0000},
	Date-Modified = {2017-07-21 19:47:31 +0000},
	Doi = {10.1103/PhysRevD.72.114513},
	Eprint = {hep-lat/0507020},
	Journal = {Phys. Rev.},
	Pages = {114513},
	Primaryclass = {hep-lat},
	Reportnumber = {UK-05-07, UNIVERSITY-OF-KENTUCKY-PREPRINT-UK-05-07},
	Slaccitation = {%%CITATION = HEP-LAT/0507020;%%},
	Title = {{Lattice QCD at finite density via a new canonical approach}},
	Volume = {D72},
	Year = {2005},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.72.114513}}

@article{deForcrand:2006ec,
	Archiveprefix = {arXiv},
	Author = {de Forcrand, Philippe and Kratochvila, Slavo},
	Booktitle = {{Hadron physics, proceedings of the Workshop on Computational Hadron Physics, University of Cyprus, Nicosia, Cyprus, 14-17 September 2005}},
	Date-Added = {2017-07-21 19:47:14 +0000},
	Date-Modified = {2017-07-21 19:47:14 +0000},
	Doi = {10.1016/j.nuclphysbps.2006.01.007},
	Eprint = {hep-lat/0602024},
	Journal = {Nucl. Phys. Proc. Suppl.},
	Note = {[,62(2006)]},
	Pages = {62-67},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = HEP-LAT/0602024;%%},
	Title = {{Finite density QCD with a canonical approach}},
	Volume = {153},
	Year = {2006},
	Bdsk-Url-1 = {http://dx.doi.org/10.1016/j.nuclphysbps.2006.01.007}}

@article{Fodor:2001au,
	Archiveprefix = {arXiv},
	Author = {Fodor, Z. and Katz, S. D.},
	Date-Added = {2017-07-21 19:46:07 +0000},
	Date-Modified = {2017-07-21 19:46:07 +0000},
	Doi = {10.1016/S0370-2693(02)01583-6},
	Eprint = {hep-lat/0104001},
	Journal = {Phys. Lett.},
	Pages = {87-92},
	Primaryclass = {hep-lat},
	Reportnumber = {DESY-01-044, ITP-BUDAPEST-566},
	Slaccitation = {%%CITATION = HEP-LAT/0104001;%%},
	Title = {{A New method to study lattice QCD at finite temperature and chemical potential}},
	Volume = {B534},
	Year = {2002},
	Bdsk-Url-1 = {http://dx.doi.org/10.1016/S0370-2693(02)01583-6}}

@article{Allton:2002zi,
	Archiveprefix = {arXiv},
	Author = {Allton, C. R. and Ejiri, S. and Hands, S. J. and Kaczmarek, O. and Karsch, F. and Laermann, E. and Schmidt, C. and Scorzato, L.},
	Date-Added = {2017-07-21 19:45:15 +0000},
	Date-Modified = {2017-07-21 19:45:15 +0000},
	Doi = {10.1103/PhysRevD.66.074507},
	Eprint = {hep-lat/0204010},
	Journal = {Phys. Rev.},
	Pages = {074507},
	Primaryclass = {hep-lat},
	Reportnumber = {SWAT-02-335, NSF-ITP-02-26, BI-TP-2002-06},
	Slaccitation = {%%CITATION = HEP-LAT/0204010;%%},
	Title = {{The QCD thermal phase transition in the presence of a small chemical potential}},
	Volume = {D66},
	Year = {2002},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.66.074507}}

@article{Nishimura:2017vav,
	Archiveprefix = {arXiv},
	Author = {Nishimura, Jun and Shimasaki, Shinji},
	Date-Added = {2017-07-16 18:12:00 +0000},
	Date-Modified = {2017-07-16 18:12:00 +0000},
	Doi = {10.1007/JHEP06(2017)023},
	Eprint = {1703.09409},
	Journal = {JHEP},
	Pages = {023},
	Primaryclass = {hep-lat},
	Reportnumber = {KEK-TH-1967},
	Slaccitation = {%%CITATION = ARXIV:1703.09409;%%},
	Title = {{Combining the complex Langevin method and the generalized Lefschetz-thimble method}},
	Volume = {06},
	Year = {2017},
	Bdsk-Url-1 = {http://dx.doi.org/10.1007/JHEP06(2017)023}}

@article{Fukuma:2017fjq,
	Archiveprefix = {arXiv},
	Author = {Fukuma, Masafumi and Umeda, Naoya},
	Date-Added = {2017-07-16 18:01:33 +0000},
	Date-Modified = {2017-07-16 18:01:33 +0000},
	Eprint = {1703.00861},
	Primaryclass = {hep-lat},
	Reportnumber = {KUNS-2666},
	Slaccitation = {%%CITATION = ARXIV:1703.00861;%%},
	Title = {{Parallel tempering algorithm for the integration over Lefschetz thimbles}},
	Year = {2017}}

@article{2016arXiv160904747R,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2016arXiv160904747R},
	Archiveprefix = {arXiv},
	Author = {{Ruder}, S.},
	Eprint = {1609.04747},
	Journal = {ArXiv e-prints},
	Keywords = {Computer Science - Learning},
	Month = sep,
	Primaryclass = {cs.LG},
	Title = {{An overview of gradient descent optimization algorithms}},
	Year = 2016}

@article{2014arXiv1412.6980K,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2014arXiv1412.6980K},
	Archiveprefix = {arXiv},
	Author = {{Kingma}, D.~P. and {Ba}, J.},
	Eprint = {1412.6980},
	Journal = {ArXiv e-prints},
	Keywords = {Computer Science - Learning},
	Month = dec,
	Primaryclass = {cs.LG},
	Title = {{Adam: A Method for Stochastic Optimization}},
	Year = 2014}

@article{2017PhRvX...7b1021D,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2017PhRvX...7b1021D},
	Archiveprefix = {arXiv},
	Author = {{Deng}, D.-L. and {Li}, X. and {Das Sarma}, S.},
	Doi = {10.1103/PhysRevX.7.021021},
	Eid = {021021},
	Eprint = {1701.04844},
	Journal = {Physical Review X},
	Month = apr,
	Number = 2,
	Pages = {021021},
	Primaryclass = {cond-mat.dis-nn},
	Title = {{Quantum Entanglement in Neural Network States}},
	Volume = 7,
	Year = 2017,
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevX.7.021021}}

@article{2014arXiv1410.3831M,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2014arXiv1410.3831M},
	Archiveprefix = {arXiv},
	Author = {{Mehta}, P. and {Schwab}, D.~J.},
	Eprint = {1410.3831},
	Journal = {ArXiv e-prints},
	Keywords = {Statistics - Machine Learning, Condensed Matter - Statistical Mechanics, Computer Science - Learning, Computer Science - Neural and Evolutionary Computing},
	Month = oct,
	Primaryclass = {stat.ML},
	Title = {{An exact mapping between the Variational Renormalization Group and Deep Learning}},
	Year = 2014}

@article{2017arXiv170305334T,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2017arXiv170305334T},
	Archiveprefix = {arXiv},
	Author = {{Torlai}, G. and {Mazzola}, G. and {Carrasquilla}, J. and {Troyer}, M. and {Melko}, R. and {Carleo}, G.},
	Eprint = {1703.05334},
	Journal = {ArXiv e-prints},
	Keywords = {Condensed Matter - Disordered Systems and Neural Networks, Condensed Matter - Quantum Gases, Physics - Computational Physics, Quantum Physics},
	Month = mar,
	Primaryclass = {cond-mat.dis-nn},
	Title = {{Many-body quantum state tomography with neural networks}},
	Year = 2017}

@article{PhysRevB.94.195105,
	Author = {Wang, Lei},
	Doi = {10.1103/PhysRevB.94.195105},
	Issue = {19},
	Journal = {Phys. Rev. B},
	Month = {Nov},
	Numpages = {5},
	Pages = {195105},
	Publisher = {American Physical Society},
	Title = {Discovering phase transitions with unsupervised learning},
	Url = {https://link.aps.org/doi/10.1103/PhysRevB.94.195105},
	Volume = {94},
	Year = {2016},
	Bdsk-Url-1 = {https://link.aps.org/doi/10.1103/PhysRevB.94.195105},
	Bdsk-Url-2 = {http://dx.doi.org/10.1103/PhysRevB.94.195105}}

@article{PhysRevB.94.245129,
	Author = {Li, Li and Baker, Thomas E. and White, Steven R. and Burke, Kieron},
	Doi = {10.1103/PhysRevB.94.245129},
	Issue = {24},
	Journal = {Phys. Rev. B},
	Month = {Dec},
	Numpages = {9},
	Pages = {245129},
	Publisher = {American Physical Society},
	Title = {Pure density functional for strong correlation and the thermodynamic limit from machine learning},
	Url = {https://link.aps.org/doi/10.1103/PhysRevB.94.245129},
	Volume = {94},
	Year = {2016},
	Bdsk-Url-1 = {https://link.aps.org/doi/10.1103/PhysRevB.94.245129},
	Bdsk-Url-2 = {http://dx.doi.org/10.1103/PhysRevB.94.245129}}

@article{PhysRevB.95.035105,
	Author = {Huang, Li and Wang, Lei},
	Doi = {10.1103/PhysRevB.95.035105},
	Issue = {3},
	Journal = {Phys. Rev. B},
	Month = {Jan},
	Numpages = {6},
	Pages = {035105},
	Publisher = {American Physical Society},
	Title = {Accelerated Monte Carlo simulations with restricted Boltzmann machines},
	Url = {https://link.aps.org/doi/10.1103/PhysRevB.95.035105},
	Volume = {95},
	Year = {2017},
	Bdsk-Url-1 = {https://link.aps.org/doi/10.1103/PhysRevB.95.035105},
	Bdsk-Url-2 = {http://dx.doi.org/10.1103/PhysRevB.95.035105}}

@article{PhysRevB.95.041101,
	Author = {Liu, Junwei and Qi, Yang and Meng, Zi Yang and Fu, Liang},
	Doi = {10.1103/PhysRevB.95.041101},
	Issue = {4},
	Journal = {Phys. Rev. B},
	Month = {Jan},
	Numpages = {5},
	Pages = {041101},
	Publisher = {American Physical Society},
	Title = {Self-learning Monte Carlo method},
	Url = {https://link.aps.org/doi/10.1103/PhysRevB.95.041101},
	Volume = {95},
	Year = {2017},
	Bdsk-Url-1 = {https://link.aps.org/doi/10.1103/PhysRevB.95.041101},
	Bdsk-Url-2 = {http://dx.doi.org/10.1103/PhysRevB.95.041101}}

@article{2016arXiv160807848B,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2016arXiv160807848B},
	Archiveprefix = {arXiv},
	Author = {{Broecker}, P. and {Carrasquilla}, J. and {Melko}, R.~G. and {Trebst}, S.},
	Eprint = {1608.07848},
	Journal = {ArXiv e-prints},
	Keywords = {Condensed Matter - Strongly Correlated Electrons, Condensed Matter - Disordered Systems and Neural Networks, Condensed Matter - Statistical Mechanics},
	Month = aug,
	Primaryclass = {cond-mat.str-el},
	Title = {{Machine learning quantum phases of matter beyond the fermion sign problem}},
	Year = 2016}

@article{2016arXiv160902552C,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2016arXiv160902552C},
	Archiveprefix = {arXiv},
	Author = {{Ch'ng}, K. and {Carrasquilla}, J. and {Melko}, R.~G. and {Khatami}, E.},
	Eprint = {1609.02552},
	Journal = {ArXiv e-prints},
	Keywords = {Condensed Matter - Strongly Correlated Electrons},
	Month = sep,
	Primaryclass = {cond-mat.str-el},
	Title = {{Machine Learning Phases of Strongly Correlated Fermions}},
	Year = 2016}

@article{2017arXiv170302435W,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2017arXiv170302435W},
	Archiveprefix = {arXiv},
	Author = {{Wetzel}, S.~J.},
	Eprint = {1703.02435},
	Journal = {ArXiv e-prints},
	Keywords = {Condensed Matter - Statistical Mechanics, Computer Science - Learning, Statistics - Machine Learning},
	Month = mar,
	Primaryclass = {cond-mat.stat-mech},
	Title = {{Unsupervised learning of phase transitions: from principal component analysis to variational autoencoders}},
	Year = 2017}

@article{2016arXiv161205695C,
	Adsnote = {Provided by the SAO/NASA Astrophysics Data System},
	Adsurl = {http://adsabs.harvard.edu/abs/2016arXiv161205695C},
	Archiveprefix = {arXiv},
	Author = {{Crawford}, D. and {Levit}, A. and {Ghadermarzy}, N. and {Oberoi}, J.~S. and {Ronagh}, P.},
	Eprint = {1612.05695},
	Journal = {ArXiv e-prints},
	Keywords = {Quantum Physics, Computer Science - Artificial Intelligence, Computer Science - Learning, Computer Science - Neural and Evolutionary Computing, Mathematics - Optimization and Control},
	Month = dec,
	Primaryclass = {quant-ph},
	Title = {{Reinforcement Learning Using Quantum Boltzmann Machines}},
	Year = 2016}

@article{PhysRevX.7.021021,
	Author = {Deng, Dong-Ling and Li, Xiaopeng and Das Sarma, S.},
	Doi = {10.1103/PhysRevX.7.021021},
	Issue = {2},
	Journal = {Phys. Rev. X},
	Month = {May},
	Numpages = {17},
	Pages = {021021},
	Publisher = {American Physical Society},
	Title = {Quantum Entanglement in Neural Network States},
	Url = {https://link.aps.org/doi/10.1103/PhysRevX.7.021021},
	Volume = {7},
	Year = {2017},
	Bdsk-Url-1 = {https://link.aps.org/doi/10.1103/PhysRevX.7.021021},
	Bdsk-Url-2 = {http://dx.doi.org/10.1103/PhysRevX.7.021021}}

@article{Carleo602,
	Author = {Carleo, Giuseppe and Troyer, Matthias},
	Doi = {10.1126/science.aag2302},
	Eprint = {http://science.sciencemag.org/content/355/6325/602.full.pdf},
	Issn = {0036-8075},
	Journal = {Science},
	Number = {6325},
	Pages = {602--606},
	Publisher = {American Association for the Advancement of Science},
	Title = {Solving the quantum many-body problem with artificial neural networks},
	Url = {http://science.sciencemag.org/content/355/6325/602},
	Volume = {355},
	Year = {2017},
	Bdsk-Url-1 = {http://science.sciencemag.org/content/355/6325/602},
	Bdsk-Url-2 = {http://dx.doi.org/10.1126/science.aag2302}}

@article{Wetzel:2017ooo,
	Archiveprefix = {arXiv},
	Author = {Wetzel, Sebastian Johann and Scherzer, Manuel},
	Eprint = {1705.05582},
	Primaryclass = {cond-mat.stat-mech},
	Slaccitation = {%%CITATION = ARXIV:1705.05582;%%},
	Title = {{Machine Learning of Explicit Order Parameters: From the Ising Model to SU(2) Lattice Gauge Theory}},
	Year = {2017}}

@article{BLARG,
	Author = {blarg},
	Journal = {blarg},
	Title = {blarg},
	Year = {blarg}}

@article{Alexandru:2017lqr,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W.},
	Doi = {10.1103/PhysRevD.95.114501},
	Eprint = {1704.06404},
	Journal = {Phys. Rev.},
	Number = {11},
	Pages = {114501},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1704.06404;%%},
	Title = {{Schwinger-Keldysh formalism on the lattice: A faster algorithm and its application to field theory}},
	Volume = {D95},
	Year = {2017},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.95.114501}}

@article{Alexandru:2017oyw,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Warrington, Neill C.},
	Eprint = {1703.02414},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1703.02414;%%},
	Title = {{Tempered transitions between thimbles}},
	Year = {2017}}

@article{Cohen:2003kd,
	Archiveprefix = {arXiv},
	Author = {Cohen, Thomas D.},
	Doi = {10.1103/PhysRevLett.91.222001},
	Eprint = {hep-ph/0307089},
	Journal = {Phys. Rev. Lett.},
	Pages = {222001},
	Primaryclass = {hep-ph},
	Reportnumber = {DOE-ER-40762-287, UMDPP-03-058},
	Slaccitation = {%%CITATION = HEP-PH/0307089;%%},
	Title = {{Functional integrals for QCD at nonzero chemical potential and zero density}},
	Volume = {91},
	Year = {2003},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevLett.91.222001}}

@article{Alexandru:2016ejd,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W. and Warrington, Neill C.},
	Doi = {10.1103/PhysRevD.95.014502},
	Eprint = {1609.01730},
	Journal = {Phys. Rev.},
	Number = {1},
	Pages = {014502},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1609.01730;%%},
	Title = {{Monte Carlo calculations of the finite density Thirring model}},
	Volume = {D95},
	Year = {2017},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.95.014502}}

@article{Alexandru:2016san,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo and Ridgway, Gregory W. and Warrington, Neill C.},
	Doi = {10.1103/PhysRevD.94.045017},
	Eprint = {1606.02742},
	Journal = {Phys. Rev.},
	Number = {4},
	Pages = {045017},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1606.02742;%%},
	Title = {{Study of symmetry breaking in a relativistic Bose gas using the contraction algorithm}},
	Volume = {D94},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.94.045017}}

@article{Alexandru:2016gsd,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Vartak, Sohan and Warrington, Neill C.},
	Doi = {10.1103/PhysRevLett.117.081602},
	Eprint = {1605.08040},
	Journal = {Phys. Rev. Lett.},
	Number = {8},
	Pages = {081602},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1605.08040;%%},
	Title = {{Monte Carlo Study of Real Time Dynamics on the Lattice}},
	Volume = {117},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevLett.117.081602}}

@article{Mukherjee:2014hsa,
	Archiveprefix = {arXiv},
	Author = {Mukherjee, Abhishek and Cristoforetti, Marco},
	Doi = {10.1103/PhysRevB.90.035134},
	Eprint = {1403.5680},
	Journal = {Phys. Rev.},
	Number = {3},
	Pages = {035134},
	Primaryclass = {cond-mat.str-el},
	Slaccitation = {%%CITATION = ARXIV:1403.5680;%%},
	Title = {{Lefschetz thimble Monte Carlo for many-body theories: A Hubbard model study}},
	Volume = {B90},
	Year = {2014},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevB.90.035134}}

@article{Alexandru:2016lsn,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W. and Warrington, Neill C.},
	Doi = {10.1103/PhysRevD.93.094514},
	Eprint = {1604.00956},
	Journal = {Phys. Rev.},
	Number = {9},
	Pages = {094514},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1604.00956;%%},
	Title = {{Fast estimator of Jacobians in the Monte Carlo integration on Lefschetz thimbles}},
	Volume = {D93},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.93.094514}}

@article{Alexandru:2015sua,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W. and Warrington, Neill C.},
	Doi = {10.1007/JHEP05(2016)053},
	Eprint = {1512.08764},
	Journal = {JHEP},
	Pages = {053},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1512.08764;%%},
	Title = {{Sign problem and Monte Carlo calculations beyond Lefschetz thimbles}},
	Volume = {05},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.1007/JHEP05(2016)053}}

@article{Cristoforetti:2012su,
	Archiveprefix = {arXiv},
	Author = {Cristoforetti, Marco and Di Renzo, Francesco and Scorzato, Luigi},
	Collaboration = {AuroraScience},
	Doi = {10.1103/PhysRevD.86.074506},
	Eprint = {1205.3996},
	Journal = {Phys. Rev.},
	Pages = {074506},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1205.3996;%%},
	Title = {{New approach to the sign problem in quantum field theories: High density QCD on a Lefschetz thimble}},
	Volume = {D86},
	Year = {2012},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.86.074506}}

@article{Cristoforetti:2013wha,
	Archiveprefix = {arXiv},
	Author = {Cristoforetti, Marco and Di Renzo, Francesco and Mukherjee, Abhishek and Scorzato, Luigi},
	Doi = {10.1103/PhysRevD.88.051501},
	Eprint = {1303.7204},
	Journal = {Phys. Rev.},
	Number = {5},
	Pages = {051501},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1303.7204;%%},
	Title = {{Monte Carlo simulations on the Lefschetz thimble: Taming the sign problem}},
	Volume = {D88},
	Year = {2013},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.88.051501}}

@article{Fujii:2013sra,
	Archiveprefix = {arXiv},
	Author = {Fujii, H. and Honda, D. and Kato, M. and Kikukawa, Y. and Komatsu, S. and Sano, T.},
	Doi = {10.1007/JHEP10(2013)147},
	Eprint = {1309.4371},
	Journal = {JHEP},
	Pages = {147},
	Primaryclass = {hep-lat},
	Reportnumber = {UT-KOMABA-13-11},
	Slaccitation = {%%CITATION = ARXIV:1309.4371;%%},
	Title = {{Hybrid Monte Carlo on Lefschetz thimbles - A study of the residual sign problem}},
	Volume = {10},
	Year = {2013},
	Bdsk-Url-1 = {http://dx.doi.org/10.1007/JHEP10(2013)147}}

@article{Mukherjee:2013aga,
	Archiveprefix = {arXiv},
	Author = {Mukherjee, Abhishek and Cristoforetti, Marco and Scorzato, Luigi},
	Doi = {10.1103/PhysRevD.88.051502},
	Eprint = {1308.0233},
	Journal = {Phys. Rev.},
	Number = {5},
	Pages = {051502},
	Primaryclass = {physics.comp-ph},
	Slaccitation = {%%CITATION = ARXIV:1308.0233;%%},
	Title = {{Metropolis Monte Carlo integration on the Lefschetz thimble: Application to a one-plaquette model}},
	Volume = {D88},
	Year = {2013},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.88.051502}}

@article{Cristoforetti:2013qaa,
	Archiveprefix = {arXiv},
	Author = {Cristoforetti, M. and Di Renzo, F. and Mukherjee, A. and Scorzato, L.},
	Booktitle = {{Proceedings, 31st International Symposium on Lattice Field Theory (Lattice 2013): Mainz, Germany, July 29-August 3, 2013}},
	Eprint = {1312.1052},
	Journal = {PoS},
	Pages = {197},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1312.1052;%%},
	Title = {{Quantum field theories on the Lefschetz thimble}},
	Volume = {LATTICE2013},
	Year = {2014}}

@article{Cristoforetti:2014gsa,
	Archiveprefix = {arXiv},
	Author = {Cristoforetti, M. and Di Renzo, F. and Eruzzi, G. and Mukherjee, A. and Schmidt, C. and Scorzato, L. and Torrero, C.},
	Doi = {10.1103/PhysRevD.89.114505},
	Eprint = {1403.5637},
	Journal = {Phys. Rev.},
	Number = {11},
	Pages = {114505},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1403.5637;%%},
	Title = {{An efficient method to compute the residual phase on a Lefschetz thimble}},
	Volume = {D89},
	Year = {2014},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.89.114505}}

@article{Fukushima:2015qza,
	Archiveprefix = {arXiv},
	Author = {Fukushima, Kenji and Tanizaki, Yuya},
	Doi = {10.1093/ptep/ptv152},
	Eprint = {1507.07351},
	Journal = {PTEP},
	Number = {11},
	Pages = {111A01},
	Primaryclass = {hep-th},
	Reportnumber = {RIKEN-QHP-196, RIKEN-STAMP-12},
	Slaccitation = {%%CITATION = ARXIV:1507.07351;%%},
	Title = {{Hamilton dynamics for Lefschetz-thimble integration akin to the complex Langevin method}},
	Volume = {2015},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1093/ptep/ptv152}}

@article{DiRenzo:2015foa,
	Archiveprefix = {arXiv},
	Author = {Di Renzo, Francesco and Eruzzi, Giovanni},
	Doi = {10.1103/PhysRevD.92.085030},
	Eprint = {1507.03858},
	Journal = {Phys. Rev.},
	Number = {8},
	Pages = {085030},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1507.03858;%%},
	Title = {{Thimble regularization at work: from toy models to chiral random matrix theories}},
	Volume = {D92},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.92.085030}}

@article{Tanizaki:2014tua,
	Archiveprefix = {arXiv},
	Author = {Tanizaki, Yuya},
	Doi = {10.1103/PhysRevD.91.036002},
	Eprint = {1412.1891},
	Journal = {Phys. Rev.},
	Number = {3},
	Pages = {036002},
	Primaryclass = {hep-th},
	Reportnumber = {RIKEN-QHP-166},
	Slaccitation = {%%CITATION = ARXIV:1412.1891;%%},
	Title = {{Lefschetz-thimble techniques for path integral of zero-dimensional $O(n)$ sigma models}},
	Volume = {D91},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.91.036002}}

@article{Tanizaki:2015rda,
	Archiveprefix = {arXiv},
	Author = {Tanizaki, Yuya and Hidaka, Yoshimasa and Hayata, Tomoya},
	Doi = {10.1088/1367-2630/18/3/033002},
	Eprint = {1509.07146},
	Journal = {New J. Phys.},
	Number = {3},
	Pages = {033002},
	Primaryclass = {hep-th},
	Reportnumber = {RIKEN-QHP-200, RIKEN-STAMP-16},
	Slaccitation = {%%CITATION = ARXIV:1509.07146;%%},
	Title = {{Lefschetz-thimble analysis of the sign problem in one-site fermion model}},
	Volume = {18},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.1088/1367-2630/18/3/033002}}

@article{Kanazawa:2014qma,
	Archiveprefix = {arXiv},
	Author = {Kanazawa, Takuya and Tanizaki, Yuya},
	Doi = {10.1007/JHEP03(2015)044},
	Eprint = {1412.2802},
	Journal = {JHEP},
	Pages = {044},
	Primaryclass = {hep-th},
	Reportnumber = {RIKEN-QHP-174},
	Slaccitation = {%%CITATION = ARXIV:1412.2802;%%},
	Title = {{Structure of Lefschetz thimbles in simple fermionic systems}},
	Volume = {03},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1007/JHEP03(2015)044}}

@article{Fujii:2015bua,
	Archiveprefix = {arXiv},
	Author = {Fujii, Hirotsugu and Kamata, Syo and Kikukawa, Yoshio},
	Doi = {10.1007/JHEP02(2016)036, 10.1007/JHEP11(2015)078},
	Eprint = {1509.08176},
	Journal = {JHEP},
	Note = {[Erratum: JHEP02,036(2016)]},
	Pages = {078},
	Primaryclass = {hep-lat},
	Reportnumber = {UT-KOMABA-15-6, RUP-15-20},
	Slaccitation = {%%CITATION = ARXIV:1509.08176;%%},
	Title = {{Lefschetz thimble structure in one-dimensional lattice Thirring model at finite density}},
	Volume = {11},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1007/JHEP02(2016)036,%2010.1007/JHEP11(2015)078}}

@article{Fujii:2015rdd,
	Archiveprefix = {arXiv},
	Author = {Kamata, Syo and Kikukawa, Yoshio and Fujii, Hirotsugu},
	Booktitle = {{Proceedings, 33rd International Symposium on Lattice Field Theory (Lattice 2015): Kobe, Japan, July 14-18, 2015}},
	Eprint = {1511.00160},
	Journal = {PoS},
	Pages = {190},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1511.00160;%%},
	Title = {{Application of the Lefschetz thimble formulation to the (0+1) dim. Thirring model at finite density}},
	Volume = {LATTICE2015},
	Year = {2016}}

@article{Hayata:2015lzj,
	Archiveprefix = {arXiv},
	Author = {Hayata, Tomoya and Hidaka, Yoshimasa and Tanizaki, Yuya},
	Doi = {10.1016/j.nuclphysb.2016.07.031},
	Eprint = {1511.02437},
	Journal = {Nucl. Phys.},
	Pages = {94-105},
	Primaryclass = {hep-lat},
	Reportnumber = {RIKEN-QHP-202, RIKEN-STAMP-17},
	Slaccitation = {%%CITATION = ARXIV:1511.02437;%%},
	Title = {{Complex saddle points and the sign problem in complex Langevin simulation}},
	Volume = {B911},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.1016/j.nuclphysb.2016.07.031}}

@article{Bruckmann:2015hua,
	Archiveprefix = {arXiv},
	Author = {Bruckmann, Falk and Gattringer, Christof and Kloiber, Thomas and Sulejmanpasic, Tin},
	Doi = {10.1103/PhysRevLett.115.231601},
	Eprint = {1509.05189},
	Journal = {Phys. Rev. Lett.},
	Number = {23},
	Pages = {231601},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1509.05189;%%},
	Title = {{Grand Canonical Ensembles, Multiparticle Wave Functions, Scattering Data, and Lattice Field Theories}},
	Volume = {115},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevLett.115.231601}}

@article{Fujii:2015vha,
	Archiveprefix = {arXiv},
	Author = {Fujii, Hirotsugu and Kamata, Syo and Kikukawa, Yoshio},
	Doi = {10.1007/JHEP12(2015)125, 10.1007/JHEP09(2016)172},
	Eprint = {1509.09141},
	Journal = {JHEP},
	Note = {[Erratum: JHEP09,172(2016)]},
	Pages = {125},
	Primaryclass = {hep-lat},
	Reportnumber = {UT-KOMABA-15-7, RUP-15-21},
	Slaccitation = {%%CITATION = ARXIV:1509.09141;%%},
	Title = {{Monte Carlo study of Lefschetz thimble structure in one-dimensional Thirring model at finite density}},
	Volume = {12},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1007/JHEP12(2015)125,%2010.1007/JHEP09(2016)172}}

@article{Scorzato:2015qts,
	Archiveprefix = {arXiv},
	Author = {Scorzato, Luigi},
	Booktitle = {{Proceedings, 33rd International Symposium on Lattice Field Theory (Lattice 2015): Kobe, Japan, July 14-18, 2015}},
	Eprint = {1512.08039},
	Journal = {PoS},
	Pages = {016},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1512.08039;%%},
	Title = {{The Lefschetz thimble and the sign problem}},
	Volume = {LATTICE2015},
	Year = {2016}}

@article{Alexandru:2015xva,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo},
	Doi = {10.1103/PhysRevD.93.014504},
	Eprint = {1510.03258},
	Journal = {Phys. Rev.},
	Number = {1},
	Pages = {014504},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1510.03258;%%},
	Title = {{Monte Carlo algorithm for simulating fermions on Lefschetz thimbles}},
	Volume = {D93},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.93.014504}}

@article{Alexandru:2017czx,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry and Lawrence, Scott},
	Doi = {10.1103/PhysRevD.96.094505},
	Eprint = {1709.01971},
	Journal = {Phys. Rev.},
	Number = {9},
	Pages = {094505},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1709.01971;%%},
	Title = {{Deep Learning Beyond Lefschetz Thimbles}},
	Volume = {D96},
	Year = {2017},
	Bdsk-Url-1 = {https://dx.doi.org/10.1103/PhysRevD.96.094505}}

@article{Pawlowski:2013pje,
	Archiveprefix = {arXiv},
	Author = {Pawlowski, Jan M. and Zielinski, Christian},
	Doi = {10.1103/PhysRevD.87.094503},
	Eprint = {1302.1622},
	Journal = {Phys. Rev.},
	Number = {9},
	Pages = {094503},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1302.1622;%%},
	Title = {{Thirring model at finite density in 0+1 dimensions with stochastic quantization: Crosscheck with an exact solution}},
	Volume = {D87},
	Year = {2013},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.87.094503}}

@article{Aarts:2008rr,
	Archiveprefix = {arXiv},
	Author = {Aarts, Gert and Stamatescu, Ion-Olimpiu},
	Doi = {10.1088/1126-6708/2008/09/018},
	Eprint = {0807.1597},
	Journal = {JHEP},
	Pages = {018},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:0807.1597;%%},
	Title = {{Stochastic quantization at finite chemical potential}},
	Volume = {09},
	Year = {2008},
	Bdsk-Url-1 = {http://dx.doi.org/10.1088/1126-6708/2008/09/018}}

@article{Witten:2010zr,
	Archiveprefix = {arXiv},
	Author = {Witten, Edward},
	Eprint = {1009.6032},
	Primaryclass = {hep-th},
	Slaccitation = {%%CITATION = ARXIV:1009.6032;%%},
	Title = {{A New Look At The Path Integral Of Quantum Mechanics}},
	Year = {2010}}

@article{Pawlowski:2014ada,
	Archiveprefix = {arXiv},
	Author = {Pawlowski, Jan M. and Stamatescu, Ion-Olimpiu and Zielinski, Christian},
	Doi = {10.1103/PhysRevD.92.014508},
	Eprint = {1402.6042},
	Journal = {Phys. Rev.},
	Number = {1},
	Pages = {014508},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1402.6042;%%},
	Title = {{Simple QED- and QCD-like Models at Finite Density}},
	Volume = {D92},
	Year = {2015},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.92.014508}}

@article{Tanizaki:2017yow,
	Archiveprefix = {arXiv},
	Author = {Tanizaki, Yuya and Nishimura, Hiromichi and Verbaarschot, Jacobus J. M.},
	Eprint = {1706.03822},
	Primaryclass = {hep-lat},
	Reportnumber = {RBRC-1241},
	Slaccitation = {%%CITATION = ARXIV:1706.03822;%%},
	Title = {{Gradient flows without blow-up for Lefschetz thimbles}},
	Year = {2017}}
@article{Gattringer:2012jt,
      author         = "Gattringer, Christof and Schmidt, Alexander",
      title          = "{Gauge and matter fields as surfaces and loops - an
                        exploratory lattice study of the Z(3) Gauge-Higgs model}",
      journal        = "Phys. Rev.",
      volume         = "D86",
      year           = "2012",
      pages          = "094506",
      doi            = "10.1103/PhysRevD.86.094506",
      eprint         = "1208.6472",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "INT-PUB-12-045",
      SLACcitation   = "%%CITATION = ARXIV:1208.6472;%%"
}



@article{Alexandru:2018fqp,
      author         = "Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry
                        and Lawrence, Scott",
      title          = "{Finite-Density Monte Carlo Calculations on
                        Sign-Optimized Manifolds}",
      journal        = "Phys. Rev.",
      volume         = "D97",
      year           = "2018",
      number         = "9",
      pages          = "094510",
      doi            = "10.1103/PhysRevD.97.094510",
      eprint         = "1804.00697",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1804.00697;%%"
}

@article{Alexandru:2018ddf,
      author         = "Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry
                        and Lawrence, Scott and Warrington, Neill C.",
      title          = "{Fermions at Finite Density in (2+1)d with Sign-Optimized
                        Manifolds}",
      year           = "2018",
      eprint         = "1808.09799",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1808.09799;%%"
}
@article{Bursa:2018ykf,
      author         = "Bursa, Francis and Kroyter, Michael",
      title          = "{A simple approach towards the sign problem using path
                        optimisation}",
      year           = "2018",
      eprint         = "1805.04941",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1805.04941;%%"
}
@article{Kashiwa:2018vxr,
      author         = "Kashiwa, Kouji and Mori, Yuto and Ohnishi, Akira",
      title          = "{Control the model sign problem via path optimization
                        method: Monte-Carlo approach to QCD effective model with
                        Polyakov loop}",
      year           = "2018",
      eprint         = "1805.08940",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "YITP-18-43, KUNS-2724",
      SLACcitation   = "%%CITATION = ARXIV:1805.08940;%%"
}

@article{Alexandru:2018ngw,
      author         = "Alexandru, Andrei and Ba{\c s}ar, G{\"}ok{\c c}e and Bedaque, Paulo
                        F. and Lamm, Henry and Lawrence, Scott",
      title          = "{Finite Density $QED_{1+1}$ Near Lefschetz Thimbles}",
      journal        = "Phys. Rev.",
      volume         = "D98",
      year           = "2018",
      number         = "3",
      pages          = "034506",
      doi            = "10.1103/PhysRevD.98.034506",
      eprint         = "1807.02027",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1807.02027;%%"
}

@article{Romatschke:2021imm,
	author = "Romatschke, Paul",
	title = "{Shear Viscosity at Infinite Coupling: A Field Theory Calculation}",
	eprint = "2104.06435",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1103/PhysRevLett.127.111603",
	journal = "Phys. Rev. Lett.",
	volume = "127",
	number = "11",
	pages = "111603",
	year = "2021"
}

@article{Alexandru:2020wrj,
	author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Warrington, Neill C.",
	title = "{Complex Paths Around The Sign Problem}",
	eprint = "2007.05436",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	month = "7",
	year = "2020"
}

@book{Romatschke:2017ejr,
	author = "Romatschke, Paul and Romatschke, Ulrike",
	title = "{Relativistic Fluid Dynamics In and Out of Equilibrium}",
	eprint = "1712.05815",
	archivePrefix = "arXiv",
	primaryClass = "nucl-th",
	doi = "10.1017/9781108651998",
	isbn = "978-1-108-48368-1, 978-1-108-75002-8",
	publisher = "Cambridge University Press",
	series = "Cambridge Monographs on Mathematical Physics",
	month = "5",
	year = "2019"
}

@inproceedings{Moore:2020pfu,
	author = "Moore, Guy D.",
	title = "{Shear viscosity in QCD and why it's hard to calculate}",
	booktitle = "{Criticality in QCD and the Hadron Resonance Gas}",
	eprint = "2010.15704",
	archivePrefix = "arXiv",
	primaryClass = "hep-ph",
	month = "10",
	year = "2020"
}

@article{Meyer:2011gj,
	author = "Meyer, Harvey B.",
	title = "{Transport Properties of the Quark-Gluon Plasma: A Lattice QCD Perspective}",
	eprint = "1104.3708",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	doi = "10.1140/epja/i2011-11086-3",
	journal = "Eur. Phys. J. A",
	volume = "47",
	pages = "86",
	year = "2011"
}

@article{Policastro:2002se,
	author = "Policastro, Giuseppe and Son, Dam T. and Starinets, Andrei O.",
	title = "{From AdS / CFT correspondence to hydrodynamics}",
	eprint = "hep-th/0205052",
	archivePrefix = "arXiv",
	reportNumber = "INT-PUB-02-32",
	doi = "10.1088/1126-6708/2002/09/043",
	journal = "JHEP",
	volume = "09",
	pages = "043",
	year = "2002"
}

@article{Jeon:1994if,
	author = "Jeon, Sangyong",
	title = "{Hydrodynamic transport coefficients in relativistic scalar field theory}",
	eprint = "hep-ph/9409250",
	archivePrefix = "arXiv",
	reportNumber = "UW-PT-94-09",
	doi = "10.1103/PhysRevD.52.3591",
	journal = "Phys. Rev. D",
	volume = "52",
	pages = "3591--3642",
	year = "1995"
}
